Package wx :: Package py :: Module interpreter

[frames | no frames]

## Module wx.py.interpreter

Interpreter executes Python commands.

Classes
`Interpreter` | Interpreter based on code.InteractiveInterpreter.
`InterpreterAlaCarte` | Demo Interpreter.

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: interpreter.py,v 1.8 2007/01/17 23:05:...`
`str` | `__revision__` = `'1.8'`

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: interpreter.py,v 1.8 2007/01/17 23:05:14 RD Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.8'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:37 2007 | http://epydoc.sf.net